CVE-2001-1577

2001-12-31T00:00:00
ID CVE-2001-1577
Type cve
Reporter NVD
Modified 2017-07-10T21:29:10

Description

Unknown vulnerability in CDE in Caldera OpenUnix 7.1.0, 7.1.1, and 8.0 allows an xterm session to gain privileges when the session is reused.